hack4glarus-2020-winter - Task #8681

Test ceph *on* k8s
12/04/2020 04:49 PM - Nico Schottelius

Status: Rejected Start date: 12/04/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
PM Check date:
Description

¢ For instance using https://rook.io/

* Proof that Ceph is working
Related issues:
Related to hack4glarus-2020-winter - Task #8680: Build a kubernetes cluster t... Rejected 12/04/2020

History

#1 - 12/04/2020 04:50 PM - Nico Schottelius

- Description updated

#2 - 12/04/2020 04:51 PM - Nico Schottelius
- Related to Task #8680: Build a kubernetes cluster that uses ceph as a storage backend added

#3 - 12/06/2020 03:50 PM - Nico Schottelius

- Status changed from New to Rejected
